<?php
$z[0]=Array("field","地都镇邹堂梨,地都镇邹堂梨介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","地都镇邹堂梨地都镇邹堂梨，历史上称“邹堂”，“邹堂”一带其独特土质，盛产着一种闻名海内外的佳果——“邹堂梨”。“邹堂梨”因其个大、肉脆、汁多而闻名。成果，是一种美味可口的水果；晒干，是一种健脾、清热、降温、降压的极品，人们称之为“邹堂梨脯”",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","地都镇邹堂梨_揭东区特产地都镇邹堂梨",359,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　地都镇邹堂梨\n</p><p>　　地都镇邹堂梨，历史上称“邹堂”，“邹堂”一带其独特土质，盛产着一种闻名海内外的佳果——“邹堂梨”。“邹堂梨”因其个大、肉脆、汁多而闻名。成果，是一种美味可口的水果；晒干，是一种健脾、清热、降温、降压的极品，人们称之为“”，又称“土羚羊”。\n</p><p>　　一直以来，地都人民都有种植邹堂梨的传统。近几年，地都镇把种植“邹堂梨”作为大力发展高效农业的举措之一，一方面积极推广青皮梨复壮技术，一方面不断扩大种植，现有“邹堂梨”种植面积达2750亩，目前“邹堂梨”作为地都的名优品牌，备受潮汕及海内外归侨的青睐。",558,1117);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140618/140302R15Jb0-35320.gif",1119,1204);
$z[7][4]['name']="litpic";

?>